-- SelectMailCtl=
SELECT
  *
FROM
  MS_MAIL_CTL
WHERE
  MAIL_CTL_ID = /*:CtlId*/''
  AND VERSION > 0
;
-- SelectMailText=
SELECT
  *
FROM
  MS_MAIL_TEXT
WHERE
  MAIL_CTL_ID = /*:CtlId*/''
  AND VERSION > 0
ORDER BY MAIL_LINE_NO
;
